---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.20.5-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:32:46.335430'
uploaded: '2025-01-08T18:05:02.838693'
signed: '2025-01-08T18:05:17.120889'
released: '2025-01-08T18:05:35.547855'
artifacts:
metadata_updated: '2025-01-08T18:05:35.548293'
